> ## Documentation Index
> Fetch the complete documentation index at: https://docs.usequanta.com/llms.txt
> Use this file to discover all available pages before exploring further.

# List the org's uploaded bank and card accounts



## OpenAPI

````yaml https://app.usequanta.com/openapi/quanta-services-api/openapi.json get /api/uploaded_sources/uploaded_accounts
openapi: 3.1.0
info:
  title: FastAPI
  version: 0.1.0
servers:
  - url: https://app.usequanta.com
    description: Production
security:
  - HTTPBearer: []
paths:
  /api/uploaded_sources/uploaded_accounts:
    get:
      tags:
        - uploaded_sources
        - quanta-services-api
      summary: List the org's uploaded bank and card accounts
      operationId: list_uploaded_accounts
      responses:
        '200':
          description: Successful Response
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/UploadedAccountList'
      security:
        - HTTPBearer: []
components:
  schemas:
    UploadedAccountList:
      properties:
        accounts:
          items:
            $ref: '#/components/schemas/UploadedAccount'
          type: array
          title: Accounts
      type: object
      required:
        - accounts
      title: UploadedAccountList
    UploadedAccount:
      properties:
        uploaded_account_qid:
          type: string
          title: Uploaded Account Qid
        account_type:
          $ref: '#/components/schemas/UploadedAccountType'
        gl_account_qid:
          type: string
          title: Gl Account Qid
        gl_account_name:
          type: string
          title: Gl Account Name
        gl_account_number:
          anyOf:
            - type: string
            - type: 'null'
          title: Gl Account Number
      type: object
      required:
        - uploaded_account_qid
        - account_type
        - gl_account_qid
        - gl_account_name
        - gl_account_number
      title: UploadedAccount
    UploadedAccountType:
      type: string
      enum:
        - BANK
        - CARD
      title: UploadedAccountType
  securitySchemes:
    HTTPBearer:
      type: http
      scheme: bearer
      bearerFormat: JWT
      description: >-
        Quanta Services API scoped bearer token. Supported only on Services API
        routes.

````

This documentation is built and hosted on [Mintlify](https://mintlify.com), a developer documentation platform.